package com.prolog.cs.biz.inbound.dao.rqc;

import com.prolog.cs.biz.inbound.dto.rqc.RqcReLinesDTO;
import com.prolog.cs.biz.inbound.model.rqc.RqcReLines;
import com.prolog.cs.biz.inbound.vo.LineQueryVO;
import com.prolog.cs.biz.inbound.vo.RqcDQueryVO;
import com.prolog.framework.dao.mapper.BaseMapper;

import java.util.List;

/**
 * @Description  
 * @Date 2021-04-02 
 */
public interface RqcReLinesMapper extends BaseMapper<RqcReLines> {

	List<RqcReLinesDTO> findList(RqcDQueryVO queryVO);

	RqcReLinesDTO findByPkId(String pkId);

	List<RqcReLinesDTO> getReport(LineQueryVO lineQueryVO);
}
